## Ciudad de la estacion [/ciudad]

### ciudad [GET]
    Obtiene el listado de las ciudades

+ Response 200 (application/json)

    + Relation: 200

    + Body 
<!-- include(ciudad.json) -->

+ Response 200 (application/json)
    + Relation: 200

    + Body
        {
            "error": {
                "code": 204,
                "message": "No data found"
            },
            "result": []
        }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error
    
    + Body 
        {
            "error": {
                "code": 500,
                "message": "Internal Server Error"
            },
            "result": null
        }
